Bug 238653 - A typo in Chinese Translation
A typo in Chinese Translation
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-Security (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Terry CHUANG
Michael Hideo
Depends On:
  Show dependency treegraph
Reported: 2007-05-01 21:52 EDT by Extc
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-02 04:05:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Extc 2007-05-01 21:52:44 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  click 系統 -> 說明文件-> Enterprise Linux Deployment Guide

2.  click II.1. 系​統​安​全​的​概​要​

3.  Under paragraph II. Nessus

and II. VLAD the Scanner
Actual results:

The tips "請​注​意​

		中​未​收​錄 Red Hat Enterprise LinuxNessus,也​不​支​援​此​功​能​。
​。" and


		中​未​收​錄 Red Hat Enterprise LinuxVLAD 而​且​也​不​支​援​它​的​使​用​

Expected results:
should be "請​注​意​

			Red Hat Enterprise Linux 中​未​收​錄 Nessus,也​不​支​援​此​功​能​。​
​。 and


		Red Hat Enterprise Linux 中​未​收​錄 VLAD 而​且​也​不​支​援​它​的​使​用​

Additional info:
Comment 1 David O'Brien 2007-05-01 22:19:12 EDT
Assigning to Chester for action.
Comment 2 Chester Cheng 2007-05-01 23:26:17 EDT
Terry, let's solve this.
(reassign to tchuang)
Comment 3 Terry CHUANG 2007-05-02 04:05:10 EDT
Bug has been fixed and result will be pushed to version 5.1

Note You need to log in before you can comment on or make changes to this bug.